Page MenuHomePhabricator

Help panel: translate and test content
Closed, ResolvedPublic

Description

After the written language of this new feature is developed in T210213, we will need to translate into Czech and Korean, and then test that the language makes sense.

Event Timeline

Restricted Application added a subscriber: revi. · View Herald TranscriptOct 10 2018, 11:18 PM
Trizek-WMF changed the task status from Open to Stalled.Oct 11 2018, 10:21 AM
Trizek-WMF triaged this task as Normal priority.
Trizek-WMF moved this task from Inbox to FY 2019-20 on the Growth-Team board.

I'll do the coordination.
Stalled until needed.

MMiller_WMF renamed this task from Help desk: translate and test content to Help pane: translate and test content.Nov 13 2018, 11:31 PM
Trizek-WMF changed the task status from Stalled to Open.Nov 21 2018, 5:32 PM

Considering it as open as we are going to work on it soon. A list of terms to translate will be provided.

MMiller_WMF renamed this task from Help pane: translate and test content to Help panel: translate and test content.Nov 29 2018, 7:11 PM
Elitre added a subscriber: Elitre.Jan 11 2019, 3:35 PM

(Trizek's part TBE in T213547.)

@MMiller_WMF, I think we can consider that task as done, since we've deployed the tool?

Yes, since the feature is now deployed with full translations into Czech and Korean, this task is complete.

MMiller_WMF closed this task as Resolved.Jan 14 2019, 11:46 PM